/* SOME BASIC STYLES */

A {position:relative;color : #EDD23A;text-decoration : none}
A:hover {text-decoration : underline}

.b {font-weight:bold}

.white {color:white}
.orange {color:#FF7F00}
.grey {color:#5F5F5F}
.dgrey {color:#747474}
.lgrey {color:#989898}

.green {color:#7CA332}
.red {color:#B0212C}
.blue {color:#185372}
.link {color:#525252}
.pink {color:#E50083}

.right {text-align:right}
.left {text-align:left}
.center {text-align:center}

BODY {
   text-align : center;
   margin : 0px;
   padding : 0px;
   height : 100%;
   width :100%;
}

DIV {
   text-align:left;
   font-family:Verdana;
   font-size:10px;
}

DIV#align {
	position:relative;
   width :951px;
   height:698px;
   text-align: left;
   margin:0px;
   margin:0px auto;
}

FORM {
   display:inline;
}

HTML {
   height: 100%;
}

IMG {
   border:0px;
}

IMG.country {
   display:inline;
   float:left;
   margin-right:5px;
}

IMG.left {
   float:left;
   display:inline;
}

IMG.right {
   float:right;
   display:inline;
}

INPUT,TEXTAREA {
   font-family : Arial;
   font-size : 11px;
   color:#7CA332;
   position:relative;
}

SELECT {
   font-family : Arial;
   font-size:11px;
   color:#747474;
}


TD {
   font-family : Verdana;
   font-size   : 10px;
   text-align:left;
}

SPAN,P {
}